:root {
  --main-bg: #000;
  --border-color: #000;
}

body {
  background: var(--main-bg) !important;
  font-family: HelveticaNeueLight;
}

input:focus,
button:focus {
  border: 1px solid var(--border-color) !important;
  box-shadow: none !important;
}

.card,
.btn,
input {
  border-radius: 0 !important;
}